WhatsApp artık bu telefonlarda çalışmayacak

 WhatsApp artık bu telefonlarda çalışmayacak
Okunuyor WhatsApp artık bu telefonlarda çalışmayacak

WhatsApp , yeni özellikler ve güvenlikle güncellemeleri zorlamaya devam ediyor. Öte yandan, bu yeni güncellemeler asgarî donanım ve yazılım ihtiyacına sahip. WhatsApp yakında eski işletim sistemi sürümlerinde çalışan kimi Android, ve iOS aygıtları için uygulama takviyesini kaldırmaya başlayacak .

Anlık iletileşme platformu WhatsApp, 1 Kasım’dan itibaren birçok eski aygıtı desteklemeyi bırakacak. Bunun manası, uygulamanın birtakım aygıtlarda çalışmayı büsbütün durduracağıdır.

Uygulamayı kullanmaya devam etmek için kullanıcıların uygulamayı destekleyen yeni bir aygıt almaktan diğer seçeneği kalmayacak. Kullanıcılar, tüm sohbetleri ve medyayı korumak için yeni aygıta geçmeden evvel sohbet geçmişlerini yedekleyebilirler.

WhatsApp artık bu telefonlarda çalışmayacak

Android

Android 4.0.4 ve daha eski sürümlerde çalışan aygıtlar, iletileşme uygulamasını desteklemeyi bırakacak.

WhatsApp kullanamayacak kimi tanınan Android aygıtlar ortasında Samsung Galaxy SII, Galaxy S3 küçük, Optimus L5 Dual, Optimus L4 II Dual, Optimus F7, Optimus F5 ve daha fazlası yer alıyor.

iOS

WhatsApp’ı çalıştırmak için en az ihtiyaç, iOS 10 ve daha yeni sürümlerle hudutlu olacak. iOS 10’dan daha eski işletim sistemlerinde çalışan hiçbir iPhone 1 Kasım’dan itibaren çalışmayacak. iPhone 6S, iPhone 6S Plus, Apple iPhone SE (1. nesil) üzere aygıtlar iletileşme uygulamasını desteklemeyi bırakacak.

Android ve iOS kullanıcılarının haberimiz sonrası telefonlarına gerekli güncellemeleri yapması gerekecek. 1 Kasım sonrası gerekli düzenlemeler yapılmamış telefonlarda WatsApp uygulamasının kullanılması mümkün olmayacak.

Bu Yazı İçin Ne Düşünüyorsun?

Yorum Yap
Giriş Yap
Yazı Ekle